package mk.ukim.finki.it.reservengo.service.intf;

import org.springframework.web.multipart.MultipartFile;

public interface FileStorageService {
    String saveLogoFile(MultipartFile file);

    String saveLocalPhoto(Long localId, MultipartFile file);

    void deletePhotoFile(String filePath);

    String saveLocalMenuPhoto(Long localId, MultipartFile file);

}
